
declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)
declare @id_funcionalidadPadre integer = (select id from view_gui_funcionalidad where nombreComando = 'seg' and nombreControl = '#999900' and id_tipoFuncionalidad = 6 and active=1)
IF NOT EXISTS (select 1 from gui_funcionalidad where nombreControl = 'doc_cambioEstadoMasivoDocumentos' and id_tipoFuncionalidad = 3 and id_funcionalidad = @id_funcionalidadPadre and url = '/forms/doc/cambioestadoMasivoDocumentos.aspx' and active=1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Cambio Est. Masivo','','','','','/forms/doc/cambioestadoMasivoDocumentos.aspx','',1,'doc_cambioEstadoMasivoDocumentos','doc_cambioEstadoMasivoDocumentos',10,@id_funcionalidadPadre,3
end